package bolum11;

public class sira extends List
{
  public sira() {super("sira");}
  public synchronized void sirayagir(Object o)
  {arkayaEkle(o);}
  public synchronized Object siranGeldi() throws EmptyListException
  {return ondenCikar();}
  public boolean isEmpty() {return super.isEmpty();}
  public boolean bosmu() {return super.isEmpty();}
  public void print() {super.print();}
}
